aiksaurus_1.2.1+dev-0.12-6.3_amd64.deb


Advertisement

Description

aiksaurus - This package provides an English-language thesaurus (utility)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aiksaurus
Package version: 1.2.1+dev
Package release: 0.12-6.3
Package architecture: amd64
Package type: deb
Installed size: 42 B
Download size: 11.33 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libaiksaurus-bin

Conflicts

  • libaiksaurus-bin

Replaces

  • libaiksaurus-bin

    Download

    Source package: aiksaurus

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aiksaurus deb package:
      # sudo apt-get install aiksaurus

    Changelog

    2016-05-10 - Fabian Wolff <fabi.wolff@arcor.de> aiksaurus (1.2.1+dev-0.12-6.3) unstable; urgency=medium * Non-maintainer upload. [ Fabian Wolff ] * Rewrite and clean up debian/rules (Closes: #817290, #821961). * Fix all Lintian warnings and errors. - update compat level and debhelper - wrap and sort - copyright in dep5 - missing misc depends - missing target in rules - dh-clean deprecated - outdated std-version - versioned debhelper missing - binary without manpage - harderning missing - spelling errors - missing ldconfig trigger - various more fixes. * Install libAiksaurus[GTK]-1.2.so instead of libAiksaurus[GTK].so. * Upgrade to source format 3.0 (quilt) and Standards version 3.9.8. [ Gianfranco Costamagna ] * Upload to unstable. * Extract into a single patch the changes done in native mode (removing changes to autotools, now we do autoreconf)

    2014-10-12 - Wookey <wookey@debian.org> aiksaurus (1.2.1+dev-0.12-6.2) unstable; urgency=low * Non-maintainer upload. * autoreconf on build to suport new architectures (Closes: 756031)

    2011-06-11 - Luk Claes <luk@debian.org> aiksaurus (1.2.1+dev-0.12-6.1) unstable; urgency=low * Non-maintainer upload. * Don't ship .la files (Closes: #621155).

    2008-07-14 - Masayuki Hatta (mhatta) <mhatta@debian.org> aiksaurus (1.2.1+dev-0.12-6) unstable; urgency=low * Bupmed to Standards-Version: 3.8.0.

    2007-12-09 - Masayuki Hatta (mhatta) <mhatta@debian.org> aiksaurus (1.2.1+dev-0.12-5) unstable; urgency=low * Bumped to Standards-Version: 3.7.3. * Fixed various lintian warnings. * Fixed FTBFS with gcc-4.3 - closes: #451678 * Added gaiksaurus.desktop from Ubuntu - closes: #451683 * Added aiksaurus.1 manpage, thanks Marcela Tiznado - closes: #436191

    2007-05-01 - Masayuki Hatta (mhatta) <mhatta@debian.org> aiksaurus (1.2.1+dev-0.12-4) unstable; urgency=low * Fixed build problem with GCC 4.3 - closes: #417079

    2006-10-09 - Masayuki Hatta (mhatta) <mhatta@debian.org> aiksaurus (1.2.1+dev-0.12-3) unstable; urgency=low * Bumped to Standards-Verion: 3.7.2. * Acknowledged a (really old) NMU - closes: #241279

    2006-05-02 - Joshua Kwan <joshk@triplehelix.org> aiksaurus (1.2.1+dev-0.12-2.1) unstable; urgency=high * Non-maintainer upload. * Rebuild to remove reference to libXcursor.la, so that abiword can be built.

    2006-03-05 - Masayuki Hatta (mhatta) <mhatta@debian.org> aiksaurus (1.2.1+dev-0.12-2) unstable; urgency=low * Works done at Codefest in Malaysia 2006. * Acknowledged NMU, thanks vorlon - closes: #339144, #318883 * Bumped to Standards-Version: 3.6.2.2 (no physical changes). * Updated FSF's address in debian/copyright.

    2005-11-27 - Steve Langasek <vorlon@debian.org> aiksaurus (1.2.1+dev-0.12-1.1) unstable; urgency=medium * Non-maintainer upload. * Medium-urgency upload for RC bugfix. * Rename libaiksaurus-1.2-0 to libaiksaurus-1.2-0c2a, and rename libaiksaurusgtk0 to libaiksaurusgtk0c2a for the libstdc++ allocator change (closes: #339144). * Drop irrelevant shlibs entries that don't correspond to any shipped libs. * Drop build-dependency on libstdc++2.10-dev. * Fix tools in data/0.12-dev/ to build with a modern C++ compiler, so that we have full valid source for being able to regenerate the thesaurus data files.

    Advertisement
    Advertisement